/*
UMADBC Template
Responsive
============================================================
author:      Madwire Media
author URI:  http://www.madwirewebdesign.com/
file:        responsive.css
description: The media queries for changing how the site looks on mobile devices
version:     1.0
revised:     ---
site:        ---
============================================================
*/

/* Desktop display */
@media only screen and (min-width:801px) {
	
	body {
		min-width:0;
	}

	.hide-on-desktop, .desktophide {
		display:none !important; /* hide element on desktop */
	}

	#MobileNavToggle, #MobileMenu, #MobileTopMenu, #MobileHeader, #MobileCustomCartBox, #MobileSearch, #MobileSocial, .SubCategoryList, .SubBrandList {
		display:none !important; /* hide these elements on desktop */
	}

	#region-top {
		position: fixed;
		z-index: 10;
		width: 100%;
		background: #fff;
	}
	#region-content {
		z-index: 5;
		position: relative;
		padding-top: 225px;
		clear: both;
	}

}

/* If on mobile devices, max site full-width to device */
body.mobile #TopMenuWrap, body.mobile #HeaderWrap, body.mobile #TopMenuWrap, body.mobile #MenuWrap, body.mobile #MenuMobile, body.mobile #Wrapper, body.mobile #Wrapper .Content, body.mobile #FooterWrap {
	max-width:none;
}
body.mobile #TopMenuWrap, body.mobile #HeaderWrap, body.mobile #TopMenuWrap, body.mobile #MenuWrap, body.mobile #MenuMobile, body.mobile #Wrapper .Content, body.mobile #FooterWrap {
	padding-left:2%;padding-right:2%;
}

body.mobile #Menu li a.subpagedropdown {
		font-size: 120%;
	}
	body.mobile #Menu li ul li a, body.mobile #Menu li ul:hover li a, body.mobile #Menu ul.onClickDropdown li ul li a {
		font-size: 120%;
	}

body.mobile .CategoryPagination .PagingList li a, body.mobile .CategoryPagination .ActivePage, body.mobile .CategoryPagination a {
	font-size:180%;
	min-width: 23px;height: 25px;
}
/* end */

/* All Mobile Devices */
@media screen and (max-width: 959px) {

	input[type="text"], input.Textbox {
	}

	#Header { background: none!important; }

	#FooterNewsletterBox .grid-unit.col-1of2 {
		width: 98%;
	}
		#FooterNewsletterBox p img { display: none; }

	#FooterMenu.ColMenu .footer-grid-inner {
		height: auto;
	}
		#FooterMenu.ColMenu .footer-grid-inner div.shadow-box { 
			height: auto;
		}

	.ProductList li .ProductDetails {
		width: 100%;
	}

	p.HeaderAddress {
		font-size: 16px;
	}

	.ContactInfoBox {
		font-size: 22px;
	}
	.ContactInfoBox span {
		font-size: 18px;
	}

	.SearchForm input.Textbox { height: 26px!important; width: 175px!important; margin-right: 5px!important; }
	.SearchForm .SearchBtn { background-image: none!important; padding: 5px 8px!important; font-size: 20px!important; height: 30px!important; margin-right: 5px!important; }
	.SearchForm .SearchBtn:hover { background-image: none!important; }
	.SearchForm .Button.HeaderCartButton { padding: 10px 8px!important; font-size: 20px!important; }
		.SearchForm .Button span { margin: 0!important; }
		.SearchForm .Button img { display: none!important; }

	#region-content { padding-top: 280px!important; }

	#HomeCTAs .grid-unit.bottom { margin-bottom: 15px!important; }

	body #searchspring #searchspring-main .grid .item { width: 50%!important; }

}

/* Big Tablet - landscape displays */
@media only screen and (max-width:1200px) {
	
	#Header, #TopMenu, #Menu, #Footer {
		width: 98%;padding-left:1%;padding-right:1%;
	}
	
	.PrimaryProductDetails .ProductAside {
		width:48%;
	}
	.PrimaryProductDetails .ProductMain {
		width:44%;
	}

	#ProductDetails .ProductThumbImage {
		width: auto !important;height: auto !important;
		max-width: 100%;
	}
	
	#AddToCartButton {
		clear: both;float: none;
	}
	
	.PinterestButtonContainer {
		margin: 5px 0;
	}
	.ProductMain div.FacebookLikeButtonContainer {
		clear:both;float: none;
		margin: 0;
	}

	#HeaderAux {
		margin: 10px 0 0;
		font-size: 18px;
	}
		.ContactInfoBox {
			margin: 0 0 0 25px;
		}
	#region-content { padding-top: 340px; }

	p.HeaderAddress {
		font-size: 16px;
	}

	.ContactInfoBox {
		font-size: 22px;
	}
	.ContactInfoBox span {
		font-size: 18px;
	}

	.SearchForm input.Textbox { height: 26px!important; width: 175px!important; margin-right: 5px!important; }
	.SearchForm .SearchBtn { background-image: none!important; padding: 5px 8px!important; font-size: 20px!important; height: 30px!important; margin-right: 5px!important; }
	.SearchForm .SearchBtn:hover { background-image: none!important; }
	.SearchForm .Button.HeaderCartButton { padding: 10px 8px!important; font-size: 20px!important; }
		.SearchForm .Button span { margin: 0!important; }
		.SearchForm .Button img { display: none!important; }

	#region-content { padding-top: 280px!important; }
	
}

/* Tablet - landscape displays */
@media only screen and (max-width:1024px) {
	
	#Menu li a {
	}
	#Menu li.HasSubMenu a.subpagedropdown {
	}
	
	#HomeSlideshow, #Hero {
		height:auto;max-height:none;
	}

	#HeaderAux {
		margin: 10px 0 0;
		font-size: 18px;
	}
		.ContactInfoBox {
			margin: 0 0 0 25px;
		}

	p.HeaderAddress {
		font-size: 16px;
	}

	.ContactInfoBox {
		font-size: 22px;
	}
	.ContactInfoBox span {
		font-size: 18px;
	}

	.SearchForm input.Textbox { height: 26px!important; width: 175px!important; margin-right: 5px!important; }
	.SearchForm .SearchBtn { background-image: none!important; padding: 5px 8px!important; font-size: 20px!important; height: 30px!important; margin-right: 5px!important; }
	.SearchForm .SearchBtn:hover { background-image: none!important; }
	.SearchForm .Button.HeaderCartButton { padding: 10px 8px!important; font-size: 20px!important; }
		.SearchForm .Button span { margin: 0!important; }
		.SearchForm .Button img { display: none!important; }

	#region-content { padding-top: 280px!important; }

}
@media only screen and (max-width:950px) {
	
	#Menu li a {
		padding-left:7px;padding-right:7px;
	}
	
	.Content .ProductList li {
		width: 22% !important;
	}
	
	p.HeaderAddress {
		font-size: 14px;
	}

	.ContactInfoBox {
		font-size: 20px;
		padding: 8px 20px;
	}
		.ContactInfoBox span {
			font-size: 16px;
		}

	.SearchForm input.Textbox { height: 26px!important; width: 175px!important; margin-right: 5px!important; }
	.SearchForm .SearchBtn { background-image: none!important; padding: 5px 8px!important; font-size: 20px!important; height: 30px!important; margin-right: 5px!important; }
	.SearchForm .SearchBtn:hover { background-image: none!important; }
	.SearchForm .Button.HeaderCartButton { padding: 10px 8px!important; font-size: 20px!important; }
		.SearchForm .Button span { margin: 0!important; }
		.SearchForm .Button img { display: none!important; }

	#region-content { padding-top: 280px!important; }

}

/* Mobile - bigger displays */
@media only screen and (max-width:800px) {

	#FooterNewsletterBox form .input-wrapper { clear: both!important; float: left!important; width: 100%; margin-bottom: 5px!important; }
	#FooterNewsletterBox form .Button { clear: both!important; float: left!important; width: 100%; margin-bottom: 5px!important; }

.hide-on-mobile, .mobilehide {
	display:none !important; /* hide element on mobile */
}

#AjaxLoading {
    left: 23% !important;
}

html, body  {
	width:100%;min-width:20px;
}

.grid-unit          {margin-bottom: 10px;}
.grid-unit.col-1    {width:31.333%;}
.grid-unit.col-2    {width:31.333%;}
.grid-unit.col-3    {width:48.0%;}
.grid-unit.col-4    {width:31.333%;}
.grid-unit.col-5    {width:31.333%;}
.grid-unit.col-6    {width:48%;}
.grid-unit.col-7    {width:48%;}
.grid-unit.col-8    {width:48%;}
.grid-unit.col-9    {width:31.333%;}
.grid-unit.col-10   {width:48%;}
.grid-unit.col-11   {width:31.333%;}
.grid-unit.col-12   {width:98.0%;}
.grid-unit.col-1of6 {width:31.333%;}
.grid-unit.col-1of4 {width:48.0%;}
.grid-unit.fullimg img {
	width: 100%;
}
.grid-unit.border-right, .grid-unit.border-left {
	border:none !important;
}
.grid-unit.alpha, .grid-unit.omega {
	margin-left:0;margin-right:0;
	padding-left:1%;padding-right:1%;
}

.QuickViewBtn { display:none !important;left:-9999px !important; }
#Container {
	width:auto !important;margin:0 !important;
	}
	#Header {
		width:auto;margin:0 !important;
	}
	#Wrapper {
		width:100%;padding:0;
	}
	#Footer {
		width:auto;margin:0 !important;padding-left: 2%;padding-right: 2%;
	}
	#Menu ul ul {
		margin:0 !important;
	}

body.mobile #TopMenuWrap, body.mobile #HeaderWrap, body.mobile #TopMenuWrap, body.mobile #MenuWrap, body.mobile #MenuMobile, body.mobile #FooterWrap {
	padding-left:0;padding-right:0;
}

.Content img {
	max-width:100%;
	height: auto;
}

/* Header */

#HeaderContainer {
	position:fixed;
	top:0;left:0;z-index:90;
	padding: 0;
	width:100%;height:80px;
	background: rgb(29,80,102); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkNTA2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjNmNTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(29,80,102,1) 0%, rgba(22,63,81,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(29,80,102,1)), color-stop(100%,rgba(22,63,81,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(29,80,102,1) 0%,rgba(22,63,81,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(29,80,102,1) 0%,rgba(22,63,81,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(29,80,102,1) 0%,rgba(22,63,81,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(29,80,102,1) 0%,rgba(22,63,81,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d5066', endColorstr='#163f51',GradientType=0 ); /* IE6-8 */
	border-bottom:3px solid #333;
	}
	#HeaderOuter {
		background:none;border:none;
		}
		#Header {
			padding:0;
		}

#region-content {
    padding: 83px 0 0!important;/* top padding must be same pixels as height of HeaderOuter */
}

#Logo {
    display: inline-block;float: none;
    margin: 0 auto;
    width: auto;max-width: 220px;
    text-align: center;
	font-size: 26px;
	}
	#Logo img {
		max-width:100% !important;height: 74px;
		margin:3px 0;
	}

#TopMenuOuter {
	display:none;
}
#MobileTopMenu {
	display:block;
    height: auto;width:auto;
	}
	#MobileTopMenu ul {
		float:none !important;margin: 0;
		}
		#MobileTopMenu li {
			float:none !important;display:block;
			}
			#MobileTopMenu li a, #TopMenu li div a {
				padding:5px;
			}
			#MobileTopMenu li div {
				padding:0;
			}

#HeaderAux {
	display:none !important;
}
 #MobileHeader {
	display:block;
	position:absolute;top:0;right:0;
}
	#MobileHeader ul {
		margin:0;padding:0;
		border-right: 1px solid rgba(255, 255, 255, 0.3);
		}
		#MobileHeader li {
			list-style:none;
			float:left;
			margin:0;padding:0;
			border-left: 1px solid rgba(255, 255, 255, 0.3);
			border-right: 1px solid rgba(0, 0, 0, 0.1);
			}
			#MobileHeader li a {
				display:block;
			}
			
			#MobileHeader li.searchBtn a {
				font-size: 130%;
				padding:20px;
			}
			#MobileHeader li.cartBtn a {
				font-size: 130%;
				padding:30px 20px 27px 18px;
				}
				#MobileHeader li.cartBtn span {
					background:#fff;border-radius: 15px;opacity: 0.9;
					font-size: 90%;font-weight: 700;
					padding: 0 5px;
					position: absolute;right: 15px;top: 7px;
				}

/* Search Bar */
#MobileSearch {
	display:none;
	width:100%;height:50px;
	position:absolute;z-index:100;top:61px;left:0;
	background-color:rgba(0, 0, 0, 0.8);
	box-shadow:0 3px 5px rgba(0,0,0,0.2);
	}
	.SearchForm {
		float:none;text-align:center;
		margin: 0 auto;padding:10px 10px 0 10px;
		max-width: 430px;
	}
	.SearchForm form { width: 96%; padding: 10px 2%; border: none; }
	.SearchForm input.Textbox {
		background-color: #fff;
		font-size: 100% !important;
		height: 20px!important;
		width: 150px!important;
	}
	#MobileSearchMenu .SearchForm {
		background:rgba(0,0,0,0.2);
		padding:10px;
	}

/* Footer */

#FooterMenu li {
	clear:none;float:left;
    margin: 0 1%;
    text-align: center;
	width:48%;
}
#FooterMenu.ColMenu h3 {
	text-align:center;
}
#FooterMenu.ColMenu li {
	width: auto;
}

#MobileSocial {
	display:block;
	text-align:center;
	}
	#MobileSocial .SocialMedia {
		clear:both;float:none !important;
		}
		#MobileSocial .SocialMedia li {
			float:none !important;display:inline;
			text-align:center;
		}

#Copyright {
	clear:both;
	text-align:center;
}

/* Menu */
#MenuOuter {
	display:none !important;
}
/* Mobile Menu */
#MobileNavToggle {
	display:block;
	float:left;
	margin: 0 2% 0 0;
	}
	a#mobile-nav-open {
		background:rgba(0,0,0,0.1);
		border-right: 1px solid rgba(255, 255, 255, 0.4);
		display: block;
		font-size: 120%;font-weight: 700;
		margin: 0 auto;padding: 26px 16px 24px 14px;
		text-align: center;text-transform: uppercase;
		width: auto;
		}
		a#mobile-nav-open span.mobilebar {
			background:#ddd;border-radius: 1px;
			clear: left;display: block;
			width: 18px;height: 4px;
			margin: 3px auto;padding: 1px 7px;
			text-align: center;
		}
		a#mobile-nav-open:hover span.mobilebar {
			background:#fff;
		}
#MobileHeader a { color: #ddd; }
#MobileHeader a:hover { color: #fff; }
#MobileMenu {
	position:fixed;top:80px;left:-330px;
	width:300px;height: 100%;
	overflow-y: auto;
	}
	#MobileMenu.open {
		left:0;
	}
	#MobileMenuInner {
		padding:0 0 60px;
		background: rgba(255, 255, 255, .5);
	}
	#MobileMenu h3 {
		background:#1B4A5F;
		color: #fff;
		margin:0;padding:8px 10px;
		text-transform:uppercase;
	}
	#MobileMenu ul {
		margin:0;padding:0;
		}
		#MobileMenu li {
			margin:0;padding:0;
			border-top: 1px solid rgba(255, 255, 255, 0.1);
			}
			#MobileMenu li a, #MobilePagesMenu li a, #MobileMenu div a {
				font-size:100%;font-weight: 700;
				padding:10px;text-align:left;
			}
			#MobileMenu li.HasSubCategory a, #MobilePagesMenu li.HasSubMenu a {
				max-width:220px !important;min-width:220px !important;
				float:left;
			}
			#MobileMenu #ImagePanels a { padding: 0!important; }
			#MobileMenu #MobilePagesMenu li.HasSubMenu a.subpagedropdown, #MobileMenu #SideCategoryList li.HasSubCategory a.subcatdropdown {
				background:rgba(255,255,255,0.08);
				display: inline-block;
				float: right;
				margin:0;padding:11px 14px !important;
				min-width:0 !important;max-width:20px !important;
				}
				#MobileMenu #MobilePagesMenu li.HasSubMenu a.subpagedropdown i.icon, #MobileMenu #SideCategoryList li.HasSubCategory a.subcatdropdown i.icon {
					font-size:130%;
				}
			#MobileMenu ul ul {
				position:relative !important;top:auto !important;left:0 !important;opacity:1;display:none;
				background:rgba(0,0,0,0.2) !important;box-shadow:none !important;
				margin: 0 !important;padding:0 !important;
				border:none;
				}
				#MobileMenu ul ul.dropdown li, #MobilePagesMenu ul ul.dropdown li, #SideCategoryList ul ul li {
					border-top:1px solid rgba(255,255,255,0.05) !important;
					}
					#MobileMenu ul ul.dropdown li a, #MobilePagesMenu ul ul.dropdown li a, #SideCategoryList ul ul li a {
						padding: 10px;
						font-size:90%;font-weight:400;
						max-width: none;
						float:none !important;
					}

#MobileMenu #SideCategoryList .onClickDropdown ul ul.subcategory {
    box-shadow: none;
    position: relative;left: 0;top: 0;
    opacity: 1;
    text-align: left;
}

#MobileMenu li.SignIn div > a {
	border-bottom:1px solid rgba(255,255,255,0.1);
}


#MobileSearchMenu .SearchForm input.Textbox {
    box-shadow: none;
    color: #000000 !important;
    font-size: 100% !important;
    height: 26px !important;
    line-height: 21px;
}

/* Columns & Contents */

.Left, .Right {
    display:none !important;
}

#ContentWrap {
	margin-left:0 !important;
	}
	.Content, body.mobile #Wrapper .Content {
		min-height:0px;
		width:auto;
		margin:0 !important;
	}

.AccountLogin .FormArea, #LoginForm .FormContainer {
    margin: 0 auto;
    width: auto;
}
	
#SideNewsletterBox {
	clear:both;float:none;
}

.Breadcrumb {
	display:none;
}

/* Category Page */

#CategoryHeading .SortBox {
    clear: both;float: none;
    font-size: 120%;
    margin: 2px 0;
    text-align: center;
	}
	#CategoryHeading .SortBox span {
		text-transform:uppercase;
	}
	#CategoryHeading .SortBox select {
		width: 90%;
	}

.CompareButton {
    clear: both;float: none;
    margin: 0 auto 10px;padding: 0;
    text-align: center;
	}
	.CompareButton .CompareBtn {
		font-size: 100%;
		padding: 12px 18px !important;
	}

.Content .CategoryPager {
    clear: both;float: none;
    margin: 10px 0;
    text-align: center;text-transform:uppercase;
	font-size: 120%;
}
.CategoryPagination li.Prev a i.icon, .CategoryPagination li.Next a i.icon {
    font-size: 100%;
}

.SubCategoryList, .SubBrandList, .CustomMenuList {
	display:block;
	}
	.SubCategoryList li, .SubBrandList li, .CustomMenuList li {
		clear: none;float: left;
		margin: 4px;padding: 0;
		text-align: center;
		width: 31%;
		}
		.SubCategoryList li a, .SubBrandList li a, .CustomMenuList li a {
			background: rgba(0, 0, 0, 0.1);
			display: block;
			padding: 5px 10px;
			text-transform: uppercase;
		}
		.SubCategoryList li i.icon, .SubBrandList li i.icon, .CustomMenuList li i.icon {
			display:none;
		}

.Content .ProductList li {
    margin: 0 1% 10px;padding:0;
    width: 48% !important;
	text-align:center;
	}
#SideProductRelated .ProductList li {
	padding-left:1%;
	padding-right:1%;
	margin: 0 0 10px;
}
	.ProductList .ProductImage {
		display: block;
		margin: 0 auto 5px;
		width: 98% !important;height:auto !important;
		}
		.ProductList .ProductImage img {
			max-width: 100%;
		}
	.ProductList li .ProductCompareButton {
		font-size: 120%;
		margin: 8px 0;padding: 5px 2px;
	}

/* Product Page */

.Product div#fancy_outer {
    left: 0 !important;top: 0 !important;
    margin: 0 !important;padding: 15px 0 0 !important;
    position: fixed !important;
    width: 100% !important;
}
.Product div#fancy_close {
    left: 0 !important;right: 0 !important;top: -12px !important;
    margin: auto !important;
}

#ProductDetails .ProductMain {
	float: right;
}

/* Cart */

/* Fast Cart */

#ModalContainer {
    position: fixed !important;left: 0 !important;top: 0 !important;
    margin: 0 auto !important;
    max-width: none;width: 100% !important;
	}
	#ModalContentContainer {
		height: auto !important;width: auto !important;
	}
	.ModalContent {
		width: auto !important;max-height: 595px;overflow-y: auto;
		text-align: center;	
	}
	.modalClose {
		left:0 !important;right: 0 !important;
		text-align:center;text-transform:uppercase;
		margin:auto auto 10px auto !important;
	}
	body.Cart #ModalTitle, .ModalTitle {
		padding: 30px 14px 15px;
	}
	
	.fastCartContent {
		width:auto !important;max-width:none !important;
		}
		.fastCartContent hr {
			display:none !important;
		}
	.fastCartTop {
		width:auto !important;
	}
	.fastCartContent h2 {
		font-size: 120% !important;font-weight:bold;
	}
	.fastCartThumb, .fastCartItemBox {
    	float:none !important;margin: auto !important;
	}
	.fastCartContent .actionLink {
		margin: 0 auto !important;
		width: 90%;text-align:center;
		}
		.fastCartContent .actionLink .Button {
			clear:none;float:left;
			margin: 0 1% !important;padding-top:6px !important;padding-bottom:6px !important;
			text-align: center;
			width:48%;
		}
	.fastCartItemBox {
		margin-left: 0 !important;
		width:auto !important;max-width:none !important;
		margin: -20px auto 0;padding: 10px 2px 0 !important;
	}
	.fastCartSummaryBox {
		float: none !important;
		max-width:none !important;
		padding: 10px !important;
		text-align: center !important;
		}
		.fastCartSummaryBox .ProceedToCheckout {
			text-align: center !important;
		}
	.fastCartBottom {
		display:none !important;
	}

/* Cart */

#CouponGiftCodeArea #SideCouponCodeBox h3, #CouponGiftCodeArea #SideGiftCertificateCodeBox h3 {
    font-size: 140%;
}

/* Checkout */

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    display: block;
    font-size: 50%;
    left: 0;position: relative;
    margin: 5px 0 0;
    text-align: left;
}
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    font-size:135%;
}
.ExpressCheckoutBlockCompleted a.ChangeLink {
    font-size: 70%;
    margin-top: 2px;right: 7px;
}

span.cartLabel {
    font-size: 70%;
}

/* Misc */
.SocialMedia {
    clear: none;
    left: 0;
    margin: 10px;
    text-align: center;
}

/* Homepage */

#HomeSlideshow .SlideContent, #Hero .HeroContent {
	margin: 0 auto;padding:10px 30px;
	background:rgba(255,255,255,0.3);
}


/* Buttons */

.UpdateQty {
    font-size: 70% !important;
    margin: 1px 0 5px !important;
	}
	.UpdateQty input {
		display:inline-block !important;font-size: 100% !important;margin: 0 !important;
	}
	
body.Search #searchspring-main > #searchspring-search_results.grid > .item {
    min-width: 10px !important;
    width: 25%;
}
	body.Search #searchspring-main > #searchspring-search_results.grid > .item > .image {
		width: 100% !important;
	}

}

/* Mobile - smaller displays */
@media only screen and (max-width:540px) {
	
/* Header Menu */

#HeaderContainer {
	height:45px;
}

#Logo {
    max-width: 180px;
	}
	#Logo img {
		height: 40px;
	}

a#mobile-nav-open {
	padding: 13px 13px 8px 11px;
	}
	a#mobile-nav-open span.mobilebar {
		height:2px;padding: 1px 3px;
	}

#MobileMenu {
	top:48px;
}

#MobileHeader li.searchBtn a {
	font-size:100%;
	padding:16px 17px 14px 16px;
}
#MobileHeader li.cartBtn a {
	font-size:100%;
	padding:17px 15px 11px 12px;
}

#MobileSearch {
	top:45px;
}

#region-content {
    padding: 48px 0 0;
}

#MobileSearchMenu .SearchForm input.Textbox {
    box-shadow: none;
    color: #000000 !important;
    font-size: 100% !important;
    height: 26px !important;
    line-height: 21px;
}
/* Footer */

#FooterMenu h3 {
    margin: 5px 0;
    text-align: center;
}
#FooterMenu li {
	clear:both;float:none;
    margin: 0 auto;
    text-align: justify;
	width:auto;
}

body #searchspring #searchspring-main .grid .item { width: 100%!important; }

/* Product Page */

.PrimaryProductDetails .ProductAside {
    display: block;float: none;
    width: 100%;height:auto;
	}
#ProductDetails .ImageCarouselBox {
    margin: 10px auto !important;padding: 0 !important;
	}
	#ProductDetails .ProductTinyImageList {
		margin:0 3px;
		text-align: center;
	}

.PrimaryProductDetails .ProductMain {
    clear: both;float: none;
    display: block;
    margin: 0;padding: 0;
    width: auto;
}

/* Category Page */


.SubCategoryList li, .SubBrandList li {
    width: 47%;
}

.Content .ProductList li {
    margin: 0 0 10px;padding:0 0 5px;
    width: 100% !important;
	text-align:left;
	border-bottom:1px solid rgba(0,0,0,0.1);
	}
	.ProductList .ProductImage {
		float:left;
		width: 43% !important;height:auto !important;
		display:inline;
		}
		.ProductList .ProductImage img {
			width:auto !important;height:auto !important;
		}
	
	.ProductList li .ProductDetails {
		float: right;
		width: 49%;
		display:inline;
		}
		.ProductList .ProductRating {
			text-align: left;
		}
		.ProductList .ProductPrice {
		}
		.ProductList .ProductCompareButton {
			text-align: left;
			clear:both;float:none;
		}
		.ProductActionAdd {
			clear:both;float:left;text-align:center;
		}
	
/* Product Page */

#CartBtnsContainer {
    clear:both;float: none;
    text-align: center;
}
#QtyContainer {
    float: none;
	}
	.QtyRow select {
		font-size: 150%;
		font-weight: 700;
		padding: 6px 5px;
		width: 60%;
	}
.AddCartBtn a, input.AddCartBtn {
    font-size: 160%;
    padding: 10px 16px !important;
	}
	.AddCartBtn i.icon {
		font-size:110%;
	}
.WishlistBtn a, input.WishlistBtn {
    font-size: 130%;
    padding: 5px 10px !important;
}
	
/* Buttons */
.AddCartBtn, .PaymentBtn, .WishlistBtn, .AddGiftCertBtn, .PreviewBtn {
	display: block;clear:both;float: none;
	margin: 10px auto;
    width: 65%;
	}
	.AddCartBtn a, .WishlistBtn a {
		display: block;
	}
	.AddCartBtn a {
		padding: 15px !important;
	}
	.WishlistBtn a {
		padding: 10px !important;
	}

#AddToWishlistButton {
	clear: both;float: none;
	}
	.WishlistText a {
		font-size:140%;
	}

/* Cart */

#ItemsInCart .ProductName h3 {
	font-size:100% !important;
}

.ContinueShopping {
	float:none !important;clear:both !important;text-align: center;
	}
	.KeepShopping {
		text-align:center !important;
		}
		.KeepShopping a {
			width:auto !important;display:block !important;
		}

#CouponGiftCodeArea {
	float:none;clear:both;
	}
	#CouponGiftCodeArea #SideGiftCertificateCodeBox, #CouponGiftCodeArea #SideCouponCodeBox {
		clear: both !important;float: none !important;
		display: block !important;
		margin: 10px 0 !important;
		max-width:none !important;width:auto !important;
	}
	#SideGiftCertificateCodeBox {
		margin:10px 0 0 0 !important;
	}
	#SideCouponCodeBox p, #SideGiftCertificateCodeBox p {
		height: auto;
	}
	#SideCouponCodeBox input[type="text"], #SideGiftCertificateCodeBox input[type="text"] {
		clear: both;float: none;
		margin: 0 auto 10px !important;
		width: 80% !important;
	}
	#SideCouponCodeBox input.Button, #SideGiftCertificateCodeBox input.Button {
		clear: both;float: none;
		display: block;
		margin: 5px auto;padding:6px 12px !important;
		text-align: center;vertical-align: middle;
		width: auto;
		font-size:110% !important;
	}
	
.Content .ProceedToCheckout {
    float:none !important;clear:both !important;text-align: center;
	margin:10px auto;
	}
	.PrimaryCheckout a.CheckoutButton {
	}
.Content .SecondaryCheckout {
    border:none;border-top:1px solid rgba(0,0,0,0.1);
    clear: both;float: none;
    margin: 10px auto;padding:0;
    text-align: center;
	width: 55%;
	}
	.SecondaryCheckout div.PayAnotherWay {
		margin:-10px 0 0;
	}
	.GoogleCheckout, .PayPalExpressCheckout, .AlternativeCheckout {
		margin:8px auto;
	}
	.SecondaryCheckout a {
		display: block;
		text-align: center;
	}

#CartSubTotals {
    font-size: 130%;
}

.CartContents #CartHeaders.grid-row {
	display:none;
}

.CartContents .grid-row .grid-unit {
	padding: 0 !important;
	text-align: center !important;
	width: 100% !important;
	clear:both !important;float:none !important;
}

.CartContents span.cartLabel {
	display:block;
}


body.Cart .CartContents #ItemsInCart .CartThumb {
    clear: none !important;float: left !important;
    margin: 0 3% 10px;
    width: 41% !important;
}
body.Cart .CartContents #ItemsInCart .ProductName {
    clear: none !important;float: right !important;
    margin: 0 1% !important;
    text-align: left !important;
    width: 51% !important;
	}
	.CartContents #ItemsInCart .productAttributes, .CartContents #ItemsInCart .productAttributes .grid-unit, .CartContents #ItemsInCart .ProductName .Button.EditOptBtn {
		text-align:left !important;margin:0 !important;
	}
	.CartContents #ItemsInCart .ProductName .Button.EditOptBtn {
		width:40% !important;
		}
		.CartContents #ItemsInCart .ProductName .Button.EditOptBtn a {
			padding:7px 6px !important;
		}

.CartContents #ItemsInCart .Button {
    margin: 10px auto;
    width: 30%;
	font-size:120%;
	}
	.CartContents #ItemsInCart .Button a {
		padding: 10px;
	}
	.CartContents #ItemsInCart .Button.RemoveBtn {
		width:100% !important;margin-right: -100%;
		}
		.CartContents #ItemsInCart .Button.RemoveBtn a {
			display:inline-block !important;
			width: auto !important;
			padding: 8px 10px;
		}

.CartContents #ItemsInCart div.CartItemQuantity {
    clear: left !important;float: left !important;
    width: 33% !important;
	font-size:115%;
}
.CartContents #ItemsInCart div.CartItemIndividualPrice {
    clear: none !important;float: left !important;
    width: 33% !important;
	font-size:115%;
}
.CartContents #ItemsInCart div.CartItemTotalPrice {
    clear: none !important;float: right !important;
    width: 33% !important;
}

.Content .ProceedToCheckout {
}
.Content .SecondaryCheckout {
}

.EstimateShippingButtons input.GoBtn {
    clear: none;float: none;
    margin: 0 auto;padding: 8px !important;
    text-align: center;
}

/* Checkout */

body.Checkout .grid-unit.col-6.omega.text-right {
	text-align:center !important;
}

body.Checkout .CreateAccount dl {
    text-align: center;
	}
	body.Checkout .CreateAccount dl dd:nth-child(1) {
		float: left;
	}
	body.Checkout .CreateAccount dl dd:last-child {
		float: right;
	}

/* Homepage */

#HomeSlideshow, #Hero {
	font-size: 85%;
	height:auto;max-height:none;
	}
	#Hero .HeroImage {
		position: relative;
		}
		#HomeSlideshow .Slide img, #Hero img {
			width: 140%;
		}
	#HomeSlideshow .SlideContent, #Hero .HeroContent {
		background:none;
		margin: 0 auto;
		width:auto;max-width:none;
		top:0;bottom:0;
		position:relative;
		text-align:center;
		}
		#HomeSlideshow .slide-overlay {
			margin:auto;
		}
		
		#HomeSlideshow .flex-control-nav {
		}
		#HomeSlideshow .flex-direction-nav {
			display:none;
		}

#Hero {
	padding-bottom:0;
}

/* Buttons - Forms */

select {
    max-width:none;
}

input, select, textarea {
    width: 95%;
}
input[type="radio"], input[type="checkbox"] {
    width: auto;
}

#LoginForm .CreateAccount, .ExpressCheckoutContent .CreateAccount {
    border-right:none;padding: 0;
}

.Content form dt, .Content #LoginForm dt {
    clear: both;
    padding-right: 0;
    text-align: center;
    width: 97%;
}
.Content .FormContainer dt {
	padding: 5px 0 0;
	width: 97%;
	float:none;clear:both;
	text-align: center;
}
.Content .FormContainer dd, .Content #LoginForm dd {
    clear:both;float: none;
    margin: 0 0 3%;
    width: auto;
	text-align: center;
}
.FormContainer dd, .NarrowFormContainer dd {
    margin-left: 0;margin-bottom: 6px;
	float:none;clear:both;
	text-align: center;
}
.FormContainer .FormMarginContainer {
    margin-left: 0;
    margin-top: 10px;
}
.PL20, .PL40 {
    padding: 0;
}
dl {
    width: 100%;
}
.Field150 {
    width: 96%;
}
.Field200, .Field300, .Field350, .field-xlarge, select.Field200 {
    width: 96%;
}
.Field350 {
    width: 96%;
}
/* specific input styles */
#EditAccountForm input.field-xlarge {
    width: 96%;
}
.EstimateShipping dd {
    font-weight: normal;
    margin-bottom: 8px;margin-left: auto;
    text-align: center;
}

.NarrowFormContainer p.Submit, .HorizontalFormContainer p.Submit, .FormContainer p.Submit {
    clear: both;
    margin-bottom: 10px;
    margin-left: auto;margin-right: auto;
    text-align: center;
}

dd.GiftCertificateThemeList {
    margin-left: 33%;
    text-align: left;
}

input[type="button"], input[type="submit"], .ButtonInput, .Button a, a.Button, .btn {
    white-space: normal !important;
	width:auto;
}

/* Misc */

.FloatLeft {
	float: none;
}
.FloatRight {
	float: none;
}
.FloatLeft.mobile-view {
	float:left;
}
.FloatRight.mobile-view {
	float:right;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid-unit,
.grid-img {
	display:block;
	clear:both;position: relative;
	padding-left:1%;padding-right:1%;
}

/* all images inside a grid will fit/resize */
.grid-unit img,
.grid-img img {
	max-width:100%;height:auto;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.grid-row .grid-unit.col-1,
.grid-row .grid-unit.col-2,
.grid-row .grid-unit.col-3,
.grid-row .grid-unit.col-4,
.grid-row .grid-unit.col-5,
.grid-row .grid-unit.col-6,
.grid-row .grid-unit.col-7,
.grid-row .grid-unit.col-8,
.grid-row .grid-unit.col-9,
.grid-row .grid-unit.col-10,
.grid-row .grid-unit.col-11,
.grid-row .grid-unit.col-12,
.grid-row .grid-unit.col-1of2,
.grid-row .grid-unit.col-2of4,
.grid-row .grid-unit.col-3of6,
.grid-row .grid-unit.col-1of3,
.grid-row .grid-unit.col-2of3,
.grid-row .grid-unit.col-3of4,
.grid-row .grid-unit.col-1of5,
.grid-row .grid-unit.col-2of5,
.grid-row .grid-unit.col-3of5,
.grid-row .grid-unit.col-4of5,
.grid-row .grid-unit.col-4of6,
.grid-row .grid-unit.col-1of4,
.grid-row .grid-unit.col-2of6,
.grid-row .grid-unit.col-1of6,
.grid-row .grid-unit.col-1of1 {
	clear:both;
	width:98.0%;
	margin-left:0;margin-right:0;
	padding-left:0;padding-right:0;
	}
	.Content .grid-row .grid-unit.col-1,
	.Content .grid-row .grid-unit.col-2,
	.Content .grid-row .grid-unit.col-3,
	.Content .grid-row .grid-unit.col-4,
	.Content .grid-row .grid-unit.col-5,
	.Content .grid-row .grid-unit.col-6,
	.Content .grid-row .grid-unit.col-7,
	.Content .grid-row .grid-unit.col-8,
	.Content .grid-row .grid-unit.col-9,
	.Content .grid-row .grid-unit.col-10,
	.Content .grid-row .grid-unit.col-11,
	.Content .grid-row .grid-unit.col-12,
	.Content .grid-row .grid-unit.col-1of2,
	.Content .grid-row .grid-unit.col-2of4,
	.Content .grid-row .grid-unit.col-3of6,
	.Content .grid-row .grid-unit.col-1of3,
	.Content .grid-row .grid-unit.col-2of3,
	.Content .grid-row .grid-unit.col-3of4,
	.Content .grid-row .grid-unit.col-1of5,
	.Content .grid-row .grid-unit.col-2of5,
	.Content .grid-row .grid-unit.col-3of5,
	.Content .grid-row .grid-unit.col-4of5,
	.Content .grid-row .grid-unit.col-4of6,
	.Content .grid-row .grid-unit.col-1of4,
	.Content .grid-row .grid-unit.col-2of6,
	.Content .grid-row .grid-unit.col-1of6,
	.Content .grid-row .grid-unit.col-1of1 {
		clear: both;
		margin-bottom: 2%;margin-top: 2%;
		padding-left: 1%;padding-right: 1%;
	}


/* Fix specific grids in mobile */

/* Cart */
.CartContents #CartBottom.grid-row .grid-unit {
    padding: 0;
    text-align: center;
    width: 100%;
}

.CartContents #CartHeaders.grid-row .grid-unit, .CartContents #ItemsInCart .grid-row .grid-unit {
    clear:none;float:left;
    width:48%;
}
.CartContents #CartHeaders.grid-row .grid-unit.col-2, .CartContents #ItemsInCart .grid-row .grid-unit.col-2 {
    width:14.667%;
}
.CartContents #CartHeaders.grid-row .grid-unit.col-4, .CartContents #ItemsInCart .grid-row .grid-unit.col-4 {
	width:31.333%;
}

#CheckoutOrderSummary .grid-row .grid-unit.col-8 {
	clear:none;float:left;display:inline;
	width:64.667%;
}
#CheckoutOrderSummary .grid-row .grid-unit.col-4 {
	clear:none;float:left;display:inline;
	width:31.333%;
}

/* search page */
	body.Search #searchspring-main > #searchspring-search_results.grid > .item {
		width: 50%;
		min-width: 10px!important;
	}
	
}

/* Mobile - smaller displays - portrait */
@media only screen and (max-width:340px) {

	#FooterNewsletterBox form .input-wrapper { clear: both!important; float: left!important; width: 100%; margin-bottom: 5px!important; }
	#FooterNewsletterBox form .Button { clear: both!important; float: left!important; width: 100%; margin-bottom: 5px!important; }
	
	/* Category */

	.SubCategoryList li, .SubBrandList li, .CustomMenuList li {
		width: auto;float:none;clear:both;
		}
		.SubCategoryList li a, .SubBrandList li a, .CustomMenuList li a {
			display:block;text-align:center;
		}
		
	/* Buttons - Forms */

	.AddCartBtn, .PaymentBtn, .WishlistBtn, .AddGiftCertBtn, .PreviewBtn {
		width: 72%;
	}
	
	body.Search #searchspring-main > #searchspring-search_results.grid > .item {
		width: 100%;
		min-width: 10px!important;
	}

	#MobileSearchMenu .SearchForm input.Textbox {
		box-shadow: none;
		color: #000000 !important;
		font-size: 100% !important;
		height: 26px !important;
		line-height: 21px;
	}

}

/* Header Collapse Stuff */
@media screen and (max-width: 1905px) {
	.ContactInfoBox { font-size: 28px; }
	p.HeaderAddress { font-size: 17px; }
	#region-content { padding-top: 240px!important; }
}
@media screen and (max-width: 1830px) {
	#HeaderAux { margin-top: 15px; }
	.ContactInfoBox { font-size: 25px; }
	p.HeaderAddress { font-size: 16px; }
	#region-content { padding-top: 225px!important; }
}
@media screen and (max-width: 1575px) {
	#HeaderAux { margin-top: 12px; }
	.ContactInfoBox { font-size: 22px; }
	p.HeaderAddress { font-size: 14px; }
	#region-content { padding-top: 210px!important; }
}
@media screen and (max-width: 1425px) {
	#HeaderAux { margin-top: 10px; }
	.ContactInfoBox { font-size: 20px; margin-top: 25px; }
		.ContactInfoBox span { font-size: 20px; }
	p.HeaderAddress { font-size: 13px; }
	#region-content { padding-top: 200px!important; }
}
@media screen and (max-width: 1325px) {
	#HeaderAux { margin-top: 10px; }
	.ContactInfoBox { font-size: 17px; }
		.ContactInfoBox span { font-size: 19px; }
	p.HeaderAddress { font-size: 10px; }
	#region-content { padding-top: 190px!important; }
}
@media screen and (max-width: 1230px) {
	#HeaderAux { margin-top: 12px; }
	.ContactInfoBox { font-size: 16px; margin-top: 20px; }
		.ContactInfoBox span { font-size: 20px; }
	p.HeaderAddress { font-size: 10px; }
	#region-content { padding-top: 170px!important; }
	.SearchForm { margin-top: 10px; }
}
@media screen and (max-width: 1165px) {
	#HeaderAux { margin-top: 10px; }
	.ContactInfoBox { font-size: 14px; }
		.ContactInfoBox span { font-size: 18px; }
	p.HeaderAddress { font-size: 10px; margin-bottom: 5px; }
	#region-content { padding-top: 165px!important; }
}
@media screen and (max-width: 1080px) {
	#HeaderAux { margin-top: 15px; }
	.ContactInfoBox { font-size: 11px; margin-top: 12px; }
		.ContactInfoBox span { font-size: 15px; }
	p.HeaderAddress { font-size: 7px; margin-bottom: 5px; }
	.SearchForm input.Textbox { padding: 5px 10px!important; }
	.SearchForm input.Textbox, .SearchForm .SearchBtn { height: 22px!important; }
	.SearchForm .Button.HeaderCartButton { padding: 10px 8px!important; }
	.SearchForm input.Textbox, .SearchForm .SearchBtn, .SearchForm .Button.HeaderCartButton { font-size: 12px!important; border-width: 2px!important; }
	#region-content { padding-top: 165px!important; }
}
@media screen and (max-width: 900px) {
	#HeaderAux { margin-top: 12px; }
	.ContactInfoBox { font-size: 10px; margin-top: 8px; }
		.ContactInfoBox span { font-size: 15px; }
	p.HeaderAddress { font-size: 6px; margin-bottom: 5px; }
}

/* Menu Collapse Stuff */
@media screen and (max-width: 1250px) {
	#Menu li > a, .main-menu li > a, .main-menu a { font-size: 17px; }
	#Menu li.HasSubMenu a.subpagedropdown { width: 19px; }
	#region-content { padding-top: 170px!important; }
}
@media screen and (max-width: 1200px) {
	#Menu li > a, .main-menu li > a, .main-menu a { font-size: 17px; }
	#Menu li.HasSubMenu a.subpagedropdown { width: 19px; }
	#region-content { padding-top: 165px!important; }
}
@media screen and (max-width: 1110px) {
	#Menu li > a, .main-menu li > a, .main-menu a { font-size: 16px; }
	#Menu li.HasSubMenu a.subpagedropdown { width: 19px; }
	#region-content { padding-top: 155px!important; }
}
@media screen and (max-width: 1075px) {
	#Menu li > a, .main-menu li > a, .main-menu a { font-size: 15px; }
	#Menu li.HasSubMenu a.subpagedropdown { width: 16px; }
}
@media screen and (max-width: 1030px) {
	#Menu li > a, .main-menu li > a, .main-menu a { font-size: 14px; }
	#Menu li.HasSubMenu a.subpagedropdown { width: 14px; }
}
@media screen and (max-width: 1010px) {
	#region-content { padding-top: 140px!important; }
}
@media screen and (max-width: 890px) {
	#region-content { padding-top: 125px!important; }
}
@media screen and (max-width: 870px) {
	#Menu li > a, .main-menu li > a, .main-menu a { font-size: 13px; }
	#Menu li.HasSubMenu a.subpagedropdown { width: 10px; }
	#region-content { padding-top: 125px!important; }
}
@media only screen and (max-width:800px) {
	#region-content {
	    padding: 83px 0 0!important;/* top padding must be same pixels as height of HeaderOuter */
	}
}